<?xml version = '1.0' encoding = 'UTF-8'?>
<schema targetNamespace="http://xmlns.oracle.com/bpel/workflow/task" xmlns:tns="http://xmlns.oracle.com/bpel/workflow/task" attributeFormDefault="unqualified" elementFormDefault="qualified" xmlns="http://www.w3.org/2001/XMLSchema" xmlns:ns0="http://xmlns.oracle.com/bpm/bpmobject/CreditoObj/RevisarCredito" xmlns:ns1="http://xmlns.oracle.com/bpm/bpmobject/CreditoObj/SolicitudCredito">
   <import namespace="http://xmlns.oracle.com/bpm/bpmobject/CreditoObj/RevisarCredito" schemaLocation="../businessCatalog/CreditoObj/RevisarCredito.xsd"/>
   <import namespace="http://xmlns.oracle.com/bpm/bpmobject/CreditoObj/SolicitudCredito" schemaLocation="../businessCatalog/CreditoObj/SolicitudCredito.xsd"/>
   <complexType name="RevisarCreditoPayloadType">
      <sequence>
         <element ref="ns0:RevisarCredito"/>
         <element ref="ns1:SolicitudCredito"/>
      </sequence>
   </complexType>
</schema>
